HTML, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p,blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font,img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,header,footer,nav,section,active{margin: 0; padding: 0; border: 0; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; font-size:12px;}
ul,li,ol{list-style:none outside none;}
img{ border:0 none; vertical-align:middle;}
input,select{vertical-align:middle;}
a{text-decoration:none;}
table { border-collapse:collapse; border-spacing:0; }
address, caption, cite, code, dfn, th, var, optgroup ,em,i{font-style:normal;font-weight:normal;}
abbr, acronym {border: 0;font-variant: normal;}
input, button, textarea, optgroup, option {font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;}
input, button, textarea, select {*font-size: 100%;}
input[type="text"], input[type="password"], textarea { outline-style:none; -webkit-appearance:none; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{ color:#fff !important;}
textarea{ resize:none;}
input,textarea,button {border:0 none;background:#fff;}
input,textarea,a,button {outline:none;}
input::-moz-focus-inner {border:0;}
.fl{float:left;}
.clear:after, .clear{ zoom:1; content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size:0; }

.w{ width:1000px; margin:0 auto;}
.logbg{background:#03366b url(../images/index/logimg.jpg) no-repeat center;width:100%; height:775px;}
.fot{width:100%; height:60px; line-height:60px;}
.fot p{color:#999; font-size:12px; text-align:center; line-height:60px;}
.logbg .w{position:relative;}
.logbg .w .logo a{position:absolute; left:-56px; top:40px; height:54px;width:328px;display:inline-block}
.logbg .w .lgdiv{width:200px; position:absolute; right:87px; top:326px; display:inline-block}
.logbg .w .inptxt{width:200px; height:38px; font-size:14px; background:transparent}
.logbg .w .inptxt1{margin-top:6px;}
.logbg .w .inptxt::-webkit-input-placeholder, textarea::-webkit-input-placeholder{ color:#999 !important;}
.logbg .w .pswa{color:#3b7cc0;position:absolute; right:40px; top:100px;}
.lgdiv .lgbtn{background:url(../images/index/loginbtn.jpg) no-repeat; width:246px; height:58px; position:absolute; right:0px;top:140px; cursor:pointer;}